.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h10{height:933.593750px;}
.hf{height:933.870355px;}
.hd{height:934.239198px;}
.h8{height:934.362140px;}
.h7{height:934.608025px;}
.he{height:934.976836px;}
.h3{height:935.130530px;}
.h2{height:935.345679px;}
.h4{height:935.714506px;}
.h1{height:935.898920px;}
.h0{height:936.083333px;}
.h11{height:936.452160px;}
.h12{height:936.667310px;}
.h13{height:937.189815px;}
.h14{height:937.435700px;}
.ha{height:938.972479px;}
.h9{height:939.033935px;}
.hc{height:939.740869px;}
.hb{height:939.771605px;}
.h5{height:940.140417px;}
.h6{height:940.509259px;}
.h16{height:941.277649px;}
.h15{height:941.615741px;}
.w1{width:955.877058px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h10{height:810.000000pt;}
.hf{height:810.239987pt;}
.hd{height:810.560000pt;}
.h8{height:810.666667pt;}
.h7{height:810.880000pt;}
.he{height:811.199987pt;}
.h3{height:811.333333pt;}
.h2{height:811.520000pt;}
.h4{height:811.840000pt;}
.h1{height:812.000000pt;}
.h0{height:812.160000pt;}
.h11{height:812.480000pt;}
.h12{height:812.666667pt;}
.h13{height:813.120000pt;}
.h14{height:813.333333pt;}
.ha{height:814.666667pt;}
.h9{height:814.719987pt;}
.hc{height:815.333333pt;}
.hb{height:815.360000pt;}
.h5{height:815.679987pt;}
.h6{height:816.000000pt;}
.h16{height:816.666667pt;}
.h15{height:816.960000pt;}
.w1{width:829.333333pt;}
.w0{width:829.440000pt;}
.x0{left:0.000000pt;}
}
